* {
    font-family: 'Rethink Sans', sans-serif;
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
    list-style: none;
  }
  
  html {
  scroll-behavior: smooth;
  }
  
  #zapisy-v2{
  display: none;
  }
  
  body {
  background-color: white;
  }
  
  
  .nav-bar {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  list-style: none;
  position: relative;
  background-color: white;
  padding: 0px 40px;
  height: 97px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
  }
  .logo img 
  {
  width: 200px;
  height: 100px;
  }
  .menu {display: flex;}
  .menu li {
  padding-left: 25px;
  padding-right: 25px;
  }
  .menu li a {
  display: inline-block;
  text-decoration: none;
  color: black;
  font-weight: 500;
  text-align: center;
  transition: 0.15s ease-in-out;
  position: relative;
  font-size: 24px;
  }
  
  .menu li a:hover {
  color: rgb(216,38,27);
  }
  
  .menu li a.after {
  color: rgb(216,38,27);
  }
  
  .menu li a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  background-color: white;
  transition: 0.15s ease-in-out;
  }
  .menu li a:hover:after {width: 100%;}
  .open-menu , .close-menu {
  position: absolute;
  color: black;
  cursor: pointer;
  font-size: 40px;
  display: none;
  }
  .open-menu {
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  }
  .close-menu {
  top: 30px;
  right: 30px;
  }
  #check {display: none;}
  @media(max-width: 1060px){
  .menu {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 50%;
    height: 100vh;
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 1001;
    background-color: white;
    transition: all 0.2s ease-in-out;
  }
  
  #zapisy-v2 {
  display: block;
  }
  
  .menu li {margin-top: 30px;}
  .menu li a {padding: 10px;}
  .open-menu , .close-menu {display: block;}
  #check:checked ~ .menu {right: 0;}
  
  .ikonki {
  display: none;
  }
  }
  
  @media only screen and (max-width: 700px) {
  .menu {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 80%;
  height: 100vh;
  position: fixed;
  top: 0;
  right: -100%;
  z-index: 1001;
  background-color: white;
  transition: all 0.2s ease-in-out;
  }
  }
  
  @media only screen and (max-width: 1260px) {
  .nav-bar {
  padding: 0;
  }
  
  .menu li {
  padding-left: 15px;
  padding-right: 15px;
  }
  }
  
  
  .ikonki img {
  width: 28px;
  height: 28px;
  }
  
  .ikonki button {
  background-clip: padding-box;
  background-color: rgb(216,38,27);
  border: 1px solid transparent;
  border-radius: .25rem;
  box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  font-family: system-ui,-apple-system,system-ui,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
  font-weight: 600;
  justify-content: center;
  line-height: 1.25;
  margin: 0;
  min-height: 30px;
  padding: calc(.875rem - 1px) calc(1.5rem - 1px);
  position: relative;
  text-decoration: none;
  transition: all 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  width: auto;
  }
  
  .ikonki button:hover {
  background-color: white;
  border: solid 1px rgb(216,38,27);
  color: rgb(216,38,27);
  font-weight: 500;
  }

  .kontener {
    padding-top: 50px;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
  }

  .kontener img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: top;
  }

  .aktualnosci {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    font-size: 20px;
  }

  .aktualnosci #czerwony {
    color: rgb(216,38,27);
  }

  .tytul h1{
    font-size: 50px;
    margin-bottom: 20px;
  }

  .opis h1 {
    font-size: 36px ;
    margin-bottom: 40px;
  }
  .opis li {
    font-size: 22px;
    list-style-type: disc;
    margin-left: 20px;
    padding-bottom: 15px;
  }

  @media only screen and (max-width: 900px) {
    .kontener {
      width: 95%;
    }

    .kontener img {
      height: 300px;
    }

    .tytul h1 {
      font: 36px;
    }

    .opis h1 {
      font-size: 30px;
    }

    .opis  {
      width: 95% ;
      margin-left: auto;
      margin-right: auto;
    }
  }

  .ktlo {
    background-color: rgb(27, 26, 26);
    padding: 50px;
    color: white;
  }
  
  .koniec {
    display: flex;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
  }
  
  .place {
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    color: white;
  }
  
  .place a {
    text-decoration: none;
    color: white;
  }
  
  .place h2 {
    margin-bottom: 9px;
  }
  
  .place li {
    margin-bottom: 3px;
  }
  
  .place li:hover {
    color: rgb(216,38,27);
    cursor: pointer;
  }
  
  .place a:hover {
    color: rgb(216,38,27);
    cursor: pointer;
  }
  
  
  @media only screen and (max-width: 800px) {
    .koniec {
      display: grid;
      grid-template-columns: 1fr 1fr ;
    }
  
    .place {
      margin-bottom: 15px;
    }
  }
  
  @media only screen and (max-width: 500px) {
    .koniec {
      display: grid;
      grid-template-columns: 1fr  ;
    }
  
    .place {
      text-align: center;
    }
  }
  
  
  .reveal {
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: all 2s ease;
  }
  
  .reveal.active{
    transform: translateY(0px);
    opacity: 1;
  }

  .opis li {
    margin-bottom: 20px;
  }

  .nabor {
    position:sticky;
    top: 0;
    width: 100%;
    height: auto;
    background-color: red;
    color: white;
    z-index: 1000;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }
